.create-po {
  height: 56px;
  width: 160px;
  //   opacity: 0.4;
  border-radius: 8px;
  background-color: #00a4e4;
  color: #ffffff;
  font-family: Prompt;
  font-size: 18px;
  font-weight: 500;
  letter-spacing: 0;
  line-height: 28px;
  text-align: center;
}
.pps-header {
  width: 88%;
}
.header_agenda {
  cursor: pointer;
}
::-webkit-input-placeholder {
  /* Chrome/Opera/Safari */
  color: rgb(202, 202, 202);
}
.card {
  width: 98%;
  margin: auto;
  overflow: auto;
  border: none;
  background: none;
}

.creater {
  color: #333333;
  font-family: Prompt;
  font-size: 17px;
  font-weight: 500;
  letter-spacing: 0;
  line-height: 28px;
}
.style-font {
  font-family: Prompt !important;
}
p.pps-header_th {
  font-family: Prompt;
}
.agenda {
  width: 90%;
  margin: auto;
}

.alert-success {
  box-sizing: border-box;
  width: 100%;
  height: 49px;
  // border: 1px solid rgba(90,167,0,0.7);
  border: 1px solid rgba(0, 110, 149, 0.7);
  border-radius: 4px;
  // background-color: rgba(90,167,0,0.1);
  background-color: rgba(0, 110, 149, 0.1);
  box-shadow: 0 2px 8px 0 rgba(224, 224, 224, 0.5);
  text-align: center;
  padding-top: 10px;
  a.alert-detail {
    // color: #5AA700;
    color: #006e95;
    font-family: Prompt;
    font-size: 18px;
    font-weight: 500;
    letter-spacing: 0;
    line-height: 28px;
  }
}
.add_agenda_year {
  height: auto;
  width: 90%;
  border-radius: 6px;
  background-color: #ffffff;
  -webkit-box-shadow: 0px 0px 0px 0.2px rgba(0, 0, 0, 0.1);
  -moz-box-shadow: 0px 0px 0px 0.2px rgba(0, 0, 0, 0.1);
  box-shadow: 0px 0px 0px 0.2px rgba(0, 0, 0, 0.1);
  margin: auto;
  padding: 32px;
}
.header_add_year {
  color: #333333;
  font-family: Prompt;
  font-size: 20px;
  font-weight: 500;
  letter-spacing: 0;
  line-height: 30px;
}
.three-col {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
}
.date_input {
  width: 100%;
  position: relative;
  .form-control {
    font-family: Prompt;
  }
}
.date_input_search {
  width: 100%;
  position: relative;
  .form-control {
    font-family: Prompt;
  }
}
.icon-warpper1 {
  display: block;
  position: absolute;
  top: 10%;
  left: 85%;
  line-height: 35px;
}

.icon-warpper2 {
  display: block;
  position: absolute;
  top: 10%;
  left: 75%;
  line-height: 35px;
}
.date {
  display: flex;
  align-items: center;
  width: 27%;
  height: 40px;
  // background-color: #00a4e4;
  margin-right: 10%;
  a {
    font-family: Prompt;
    width: 50%;
  }
}
.date-start {
  display: flex;
  align-items: center;
  width: 24%;
  height: 40px;
  // background-color: #e400be;
  margin-right: 5%;
  a {
    font-family: Prompt;
    width: 40%;
  }
  label {
    font-family: Prompt;
  }
  .form-control {
    width: 90px;
  }
}
.date-end {
  display: flex;
  align-items: center;
  width: 24%;
  height: 40px;
  // background-color: #00e498;
  margin-right: 10%;
  a {
    font-family: Prompt;
    width: 40%;
  }
  label {
    font-family: Prompt;
  }
  .form-control {
    width: 90px;
  }
}

.typeofcollateral {
  width: 100% !important;
  padding-right: 0 !important;
  margin: auto;
  // display: flex;
  // align-items: center;
  // justify-content: center;
  label {
    font-size: 14px;
  }
  .fontt {
    font-size: 14px;
    font-weight: bold;
    letter-spacing: 0;
    line-height: 28px;
  }
  .type-collateral {
    font-size: 20px;
  }

  .intooo {
    position: absolute;
    bottom: 10px;
    left: 10px;
  }

  .gain {
    display: block;
    width: 100%;
  }
}

.dropzone {
  width: 100%;
  height: 85px;
  padding: 2rem;
  text-align: center;
  border: dashed 2px #00a4e4;
  position: relative;
  margin: auto;
  border-radius: 1%;
  font-family: Prompt;
  input {
    cursor: pointer;
    opacity: 0;
    position: absolute;
    z-index: 2;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
  }
  input:hover {
    cursor: pointer;
    opacity: 0;
    position: absolute;
    z-index: 2;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
  }
  i {
    font-size: 50px;
    color: #00a6e6;
  }
  .drag-text {
    width: 180px;
    height: 44px;
    border-radius: 21px;
    padding: 8px 16px;
  }
}
.dropzone:hover {
  width: 100%;
  height: 85px;
  padding: 2rem;
  text-align: center;
  border: dashed 2px #00a4e4;
  position: relative;
  margin: auto;
  border-radius: 1%;
  background-color: rgba(255, 255, 255, 0.288);
}
.head-detal {
  color: #333333;
  font-family: Prompt;
  font-size: 18px;
  letter-spacing: 0;
  line-height: 32px;
  margin-top: 20px;
  margin-bottom: 10px;
  // padding-left: 10px;
}
.table_files {
  th {
    text-align: center !important;
  }
  td {
    text-align: center !important;
  }
}
table {
  margin: auto;
  width: 97% !important;
  // height: 500px;
  overflow-x: auto;
  // border: 1px solid #dddddd;
  padding: 0;
  .form-control {
    text-align: right;
  }
  tr:nth-child(even) {
    background-color: #7c7c7c0c;
  }
}
.mat-header-cell {
  text-align: left;
  background-color: #e0e0e0;
  font-family: Prompt;
  font-size: 16px;
  letter-spacing: 0;
  line-height: 24px;
  color: #999999;
}

.button-next {
  font-family: Prompt;
  height: 56px;
  width: 100%;
  color: #ffffff;
  border: none;
  background-color: #00a4e4;
}
.mat-cell {
  font-family: Prompt;
}
.mat-column-fileName {
  word-wrap: break-word !important;
  white-space: unset !important;
  flex: 0 0 28% !important;
  width: 60% !important;
  overflow-wrap: break-word;
  word-wrap: break-word;
  word-break: break-word;
  -ms-hyphens: auto;
  -moz-hyphens: auto;
  -webkit-hyphens: auto;
  hyphens: auto;
}
a.delete_file {
  color: #999999;
}
a.delete_file:hover {
  color: #999999;
  text-decoration: underline;
  cursor: pointer;
}

.search {
  display: flex;
  align-items: center;
  height: auto;
  width: 90%;
  margin: auto;

  a {
    color: #333333;
    font-family: Prompt;
    font-size: 20px;
    font-weight: 500;
    letter-spacing: 0;
    line-height: 32px;
  }
}
hr.new4 {
  width: 90%;
  margin: auto;
  border: 1px solid #e0e0e0;
  background-color: #e0e0e0;
}
.show_less {
  text-align: right;
  a.show_less_a {
    color: #006e95;
    font-family: Prompt;
    font-size: 14px;
    font-weight: 500;
    letter-spacing: 0;
    line-height: 22px;
    text-align: right;
    align-items: center;
    text-align: right;
    cursor: pointer;
    // text-decoration: underline;
  }
}
a.show_less_a :hover {
  text-decoration: underline;
  cursor: pointer;
}
.show_main {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
}
.sub_year {
  width: 32%;
  margin-right: 3%;
  a {
    color: #333333;
    font-family: Prompt;
    font-size: 16px;
    letter-spacing: 0;
    line-height: 24px;
  }
}
.sub_month {
  width: 31%;
  margin-right: 3%;
  a {
    color: #333333;
    font-family: Prompt;
    font-size: 16px;
    letter-spacing: 0;
    line-height: 24px;
  }
}
.sub_date {
  width: 31%;
  a {
    color: #333333;
    font-family: Prompt;
    font-size: 16px;
    letter-spacing: 0;
    line-height: 24px;
  }
}
.form-control {
  height: 48px;
  font-family: Prompt;
}
.browser-default {
  font-family: Prompt;
}
.shearch_manu {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
}

.shearch_product {
  width: 85%;
  margin-right: 3%;
  a {
    color: #333333;
    font-family: Prompt;
    font-size: 16px;
    letter-spacing: 0;
    line-height: 24px;
  }
}

.shearch_btn {
  width: 12%;
}
.shearch_btn_bb {
  height: 48px;
  width: 100%;
  border-radius: 4px;
  background-color: #00a4e4;
  color: white;
  font-family: Prompt;
  font-size: 16px;
  letter-spacing: 0;
  line-height: 24px;
}

.table_agenda {
  height: auto;
  width: 90%;
  border-radius: 6px;
  // background-color: #ffffff;
  // -webkit-box-shadow: 0px 0px 0px 0.2px rgba(0, 0, 0, 0.1);
  // -moz-box-shadow: 0px 0px 0px 0.2px rgba(0, 0, 0, 0.1);
  // box-shadow: 0px 0px 0px 0.2px rgba(0, 0, 0, 0.1);
  margin: auto;
  // padding: 32px;
  label {
    color: #333333;
    font-family: Prompt;
    font-size: 20px;
    font-weight: 500;
    letter-spacing: 0;
    line-height: 30px;
  }
}
.table-responsives {
  //   height: 500px;
  width: 90%;
  margin: auto;
  overflow-x: auto;
  font-family: Prompt !important;
  td {
    padding: 5px;
    height: 80px;
    font-family: Prompt !important;
    border: none;
    text-align: center;
    align-items: center;
    justify-content: center !important;
    border-bottom: 1px solid #c9c9c8;
  }
}
table {
  margin: auto;
  width: 3072px !important;
  // height: 500px;
  overflow-x: auto;
  // border: 1px solid #dddddd;
  padding: 0;
  .form-control {
    text-align: right;
  }
  tr:nth-child(even) {
    background-color: #7c7c7c0c;
  }
  th {
    text-align: center !important;
  }
}

th {
  // width: 450px;
  height: 45px;
  font-family: Prompt !important;
  align-items: flex-start;
  justify-content: flex-start !important;
  text-align: center !important;
  opacity: 0.99;
  border-radius: 2px;
  background-color: #f1f0f0;
  font-size: 16px;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: normal;
  letter-spacing: normal;
  color: #a0a6ac;
  //   border: 1px solid #dddddd;
}

a.delete-text {
  color: #00a4e4;
}
a.delete-text:hover {
  color: #00a4e4;
  cursor: pointer;
  text-decoration: underline;
}

a.disables-text {
  opacity: 0.4;
  cursor: default !important;
}

.input-warpper {
  position: relative;
}

.btn-date {
  cursor: pointer;
  color: #009edb;
}
.btn-delete:hover {
  cursor: pointer;
  color: rgb(20, 20, 20) !important;
}

.modal-content {
  align-items: center;
  justify-content: center;
  height: auto;
  width: 480px !important;
  margin: auto;
  border: 1px solid #979797;
  border-radius: 4px;
  background-color: #ffffff;
}
.modal-body {
  width: 480px !important;
  height: 300px;
  margin: auto;
  padding: 0 !important;
}
.modal-close {
  height: 14px;
  width: 14px;
  margin-top: 20px;
  margin-right: 20px;
  float: right;
  cursor: pointer;
}
.header_detail {
  padding: 20px;
  background-color: rgba(0, 110, 149, 0.1);
}
.body-detail {
  padding: 20px;
  padding-bottom: 10px;
  a {
    color: #3a4966;
    font-family: Prompt;
    font-size: 24px;
    letter-spacing: 0.15px;
    line-height: 36px;
  }
}

.body-text {
  height: 232px;
  .text {
    height: 40px;
    display: flex;
    text-align: center;
    justify-content: center;
    align-items: center;
    label {
      color: #333333;
      font-family: Prompt;
      font-size: 18px;
      display: flex;
      text-align: center;
      justify-content: center;
      align-items: center;
    }
  }
  .footer {
    width: 375px;
    margin: auto;
    display: flex;
    text-align: center;
    justify-content: space-between;
    align-items: center;
  }
}
.add-user {
  display: flex;
  align-items: center;
  justify-content: flex-end;
  padding-right: 20px;
}
.back-user-btn {
  height: 48px;
  width: 178px;
  font-family: Prompt;
  border-radius: 4px;
  color: #00a4e4;
  background-color: #ffffff;
  border: 1px solid #00a4e4;
  margin-top: 50px;
}
.add-user-btn {
  height: 48px;
  font-family: Prompt;
  width: 178px;
  border-radius: 4px;
  background-color: #00a4e4;
  margin-top: 50px;
}
.imgg {
  top: 65.5%;
  right: 7%;
  height: 22px;
  width: 22px;
  position: absolute;
  cursor: pointer;
}
.search_office {
  height: 48px;
  border: 1px solid #c6cfdaab;
  z-index: 2150000000 !important;
}
::ng-deep .mat-dialog-container {
  width: 100%;
  height: 100%;
  padding: 0 !important;
  overflow-x: unset;
  overflow-y: unset;
}

.icon_checkmark {
  height: 24px;
  width: 24px;
}
.header-text {
  align-items: center;
  text-align: center;
  justify-content: center;
  label {
    color: #006e95;
    font-family: Prompt;
    font-size: 20px;
    margin-bottom: 0;
  }
}
.sub-step1 {
  font-family: Prompt !important;
}
// .rectangle-copy-4 {
//   box-sizing: border-box;
//   height: 37px;
//   width: 106px;
//   border: 1px solid #00A6E6;
//   border-radius: 4px;
// }
.delete-agenda-btn {
  box-sizing: border-box;
  border: 1px solid #00a6e6;
  border-radius: 4px;
  height: auto;
  width: auto;
  color: #00a6e6;
  background-color: #ffffff;
  font-family: Prompt;
  font-size: 16px;
  letter-spacing: 0;
  line-height: 24px;
  text-align: center;
  margin-bottom: 10px;
}
::ng-deep .mat-checkbox-checked.mat-accent .mat-checkbox-background {
  background-color: #00a6e6 !important;
}
::ng-deep .mat-checkbox-indeterminate.mat-accent .mat-checkbox-background {
  background-color: #00a6e6 !important;
}
.cancel-btn {
  box-sizing: border-box;
  border: 1px solid #00a6e6;
  border-radius: 4px;
  height: auto;
  width: auto;
  color: #00a6e6;
  background-color: #ffffff;
  font-family: Prompt;
  font-size: 16px;
  letter-spacing: 0;
  line-height: 24px;
  text-align: center;
  margin-bottom: 10px;
}
.delete-agenda-main-btn {
  height: auto;
  width: auto;
  color: #ffffff;
  font-family: Prompt;
  font-size: 18px;
  font-weight: 500;
  letter-spacing: 0;
  line-height: 28px;
  text-align: center;
  margin-bottom: 10px;
}
.text-select-total {
  color: #999999;
  font-family: Prompt;
  font-size: 18px;
  letter-spacing: 0;
  line-height: 28px;
}
.paginate {
  display: flex;
  align-items: center;
  margin-right: 5%;
  // justify-content: right;
  float: right;
  a {
    color: #212529;
    font-family: Prompt;
    font-size: 16px;
    letter-spacing: 0;
    line-height: 18px;
    text-align: right;
  }
  a.page-link {
    padding-top: 20px;
    align-items: center;
  }
  ul.pagination ul.pager {
    display: flex;
    align-items: center !important;
    padding-top: 20px;
  }
}
.page_sty {
  display: flex !important;
  align-items: center !important;
  justify-content: center !important;
}

::ng-deep .page .ng-untouched .ng-valid .ng-dirty {
  padding: 0;
}

::ng-deep .custom-button-page {
  font-size: 18px;
  color: #535353;
  border-radius: 4px;
  background-color: #ebe9e9;
  padding: 0;
  width: 30px;
  text-align: center;
  a {
    color: #535353;
  }
}

::ng-deep .page-item.active .page-link {
  background-color: #f2f2f2;
  padding: 4px;
  width: 30px;
  text-align: center;
  color: #333333;
  border: 1px solid #e0e0e0;
}

a.download_file {
  color: #00a6e6;
}
a.download_file:hover {
  color: #00a6e6;
  text-decoration: underline;
  cursor: pointer;
}
a.pipe{
  color: #CCCCCC;
}
